/* [1] */
"Bottom (above the dock)" = "Bottom (above the dock)";

/* [1] */
"Bottom of the screen" = "Bottom of the screen";

/* [1] */
"Connecting to TVN 24 ..." = "Connecting to TVN 24 ...";

/* [1] */
"Top (below the menu bar)" = "Top (below the menu bar)";

